.u-section-1 .u-sheet-1 {min-height: 495px}
.u-section-1 .u-image-1 {width: 304px; height: 310px; animation-duration: 10000ms; margin: 113px auto 0 397px}
.u-section-1 .u-btn-1 {margin: 0 auto 20px 373px; padding: 13px 49px 14px} 

@media (max-width: 1199px){ .u-section-1 .u-btn-1 {margin-left: 173px} }

@media (max-width: 991px){ .u-section-1 .u-btn-1 {margin-left: 0} }

@media (max-width: 767px){ .u-section-1 .u-image-1 {margin-left: 236px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 411px}
.u-section-1 .u-image-1 {margin-left: 36px} }.u-section-2 .u-sheet-1 {min-height: 254px}
.u-section-2 .u-custom-html-1 {min-height: 228px; margin: 13px 298px 13px 272px} 

@media (max-width: 1199px){ .u-section-2 .u-custom-html-1 {margin-left: 172px; margin-right: 198px; width: 570px; height: auto} }

@media (max-width: 991px){ .u-section-2 .u-custom-html-1 {margin-left: 62px; margin-right: 88px} }

@media (max-width: 767px){ .u-section-2 .u-custom-html-1 {margin-left: 0; margin-right: 0; width: 540px} }

@media (max-width: 575px){ .u-section-2 .u-custom-html-1 {width: 340px} }